/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.topbutton01{margin-left: 12px !important;}
.mainbanner01{}
.bannertxt01{
    text-align: center;
    margin-top: 180px;
    margin-bottom: 180px !important;
}
.bannertxt01 h1{
    font-size: 50px;
    color: #fff;
    margin-bottom: 16px;
    text-shadow: 0 0 9px rgb(0 0 0 / 80%);
}
.bannertxt01 p{
    font-size: 20px;
    max-width: 900px;
    margin: auto;
    margin-bottom: 12px;
    line-height: 35px;
    color: #fff;
    text-shadow: 0 0 9px rgb(0 0 0 / 80%);
}

.section01{}
.section01 h3{
    font-size: 35px;
    margin-bottom: 10px;
}
.section01 p{
    margin-bottom: 10px;
}

.section02{
    background-color: #222222;
    text-align: center;
    padding-top: 35px !important;
}
.section02 h3{
    text-align: center;
    color: #fff;
    font-size: 45px;
    margin-bottom: 20px;
}
.servicebox01{
    background-color: #f5f5f5;
}
.servicebox01 .w-iconbox-meta{
    padding: 15px;
    padding-top: 0px;
}
.servicebox01 img{width:100%;}
.servicebox01 h4{
    font-size: 26px;
    text-transform: uppercase;
    padding-bottom: 3px !important;
    padding-top: 7px !important;
}
.servicebox01 p{}


.section03{
    text-align: center;
    padding-top: 40px !important;
}
.section03 h3{
    font-size: 23px;
    margin: auto;
    line-height: 37px;
    margin-bottom: 30px;
}
.iconbox01{
    background-color: #f5f5f5;
    padding: 20px 15px 10px;
    border-radius: 10px;
    min-height: 197px;
}
.iconbox01 img{
    width: auto;
    max-height: 90px;
}
.iconbox01 h4{
    font-size: 18px;
}
.iconbox01 p{}


.section04{
    background-color: #222222;
}
.section04img{}
.section04img img{}
.section04txt01{
    padding: 40px 50px;
    padding-left: 0px;
}
.section04txt01 h3{
    color: #fff;
    font-size: 35px;
    margin-bottom: 10px;
}
.section04txt01 p{
    color: #f5f5f5;
	margin-bottom:10px;
}

.section05{
    padding-top: 36px !important;
}
.section05 h3{
    font-size: 38px;
    text-align: center;
    margin-bottom: 14px;
}


.footer01{
    background-color: #1c1c1c;
    padding-bottom: 36px !important;
    padding-top: 50px !important;
    color: #f5f5f5;
}
.footer01 img{
    max-height: 200px;
    object-fit: contain;
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
}
.footer01 h2{
    color: #ea1b2b;
    font-size: 28px !important;
    margin-bottom: 18px;
}
.footer01txt p{
    color: #f5f5f5;
    font-size: 15px;
}
.footer01 ul{
    column-count: 2;
}
.footer01 ul li{
    margin-bottom: 13px;
    padding-left: 30px;
    position: relative;
}
.footer01 ul li:before{content:'';background-image:url(https://kdaconstructiongroup.com.au/wp-content/uploads/2025/03/icon01.png);position: absolute;top: 2px;left: 0;width: 21px;height: 30px;background-repeat: no-repeat;background-size: 100%;}
.footer01 ul li a{
    color: #f5f5f5;
}
.footer01 ul li a:hover{
    text-decoration: underline;
    color: #fff;
}
.footcopy01{
    background-color: #424242;
    text-align: center;
    padding: 10px !important;
}
.footcopy01 p{
    color: #fff;
    font-size: 15px;
}
.footcopy01 p a{
    color: #fff;
    font-weight: 600;
    margin-left: 5px;
}
.footcopy01 p a:hover{
    color: #fff !important;
    border-bottom: 1px solid;
}

.bredcums01{
}
.bredcums01 h1{
    color: #fff;
    font-size: 35px;
    margin-bottom: 15px;
    margin-top: 25px;
}
.bredcums01 .g-breadcrumbs{
    color: #fff;
}
.bredcums01 .g-breadcrumbs a{
    color: #fff;
}
.bredcums01 .g-breadcrumbs a:hover{text-decoration: underline;}

.contactinner01{
    padding-top: 40px !important;
}
.contactinner01 h3{
    font-size: 30px;
    margin-bottom: 14px;
}
.phoneicon01{
    margin-bottom: 13px;
}
.phoneicon01 h4{
    font-size: 17px;
    padding-bottom: 0px !important;
}
.phoneicon01 p{}
.contactinner01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
.contactinner01 ul li{
    float: left;
    width: 50%;
    padding-right: 20px;
    margin-bottom: 10px;
}
.contactinner01 ul li label{}
.contactinner01 ul li input{}
.contactinner01 ul li textarea{
    height: 90px;
}
.contactinner01 ul li input[type="submit"]{
    width: 100%;
}
.contactinner01 ul li input[type="submit"]:hover{}
.contactinner01 ul li:nth-child(5){width:100%;}
.contactinner01 .wpcf7-response-output{margin:0px !important; float: left; width:100%;}
.contactinner01 iframe{margin-top:10px; height:350px;}

.sellform01{}
.sellheading01{
    text-align: center;
    margin-bottom: 30px !important;!i;!;!o;!;
}
.sellheading01 p{
    font-size: 20px;
    margin-bottom: 0px;
}
.sellheading01 h3{
    padding-top: 10px;
    font-size: 37px;
    font-weight: 600;
}
.sellform001{
    background-color: #f5f5f5;
    padding: 35px;
    border-radius: 30px;
    border: 5px solid #f15d36;
    max-width: 960px;
    margin: auto;
}
.sellform001 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
.sellform001 ul li{
    float: left;
    width: 50%;
    padding-right: 20px;
    margin-bottom: 15px;
}
.sellform001 ul li h4{
    font-size: 26px;
}
.sellform001 ul li label{}
.sellform001 ul li input{
    background-color: #fff;
}
.sellform001 ul li select{
    background-color: #fff;
}
.sellform001 ul li textarea{
    background-color: #fff;
}
.sellform001 ul li input[type="submit"]{
    min-width: 300px;
    margin-top: 5px;
}
.sellform001 ul li input[type="submit"]:hover{}
.sellform001 ul li:nth-child(1){width:100%;}
.sellform001 ul li:nth-child(6){width:100%;}
.sellform001 ul li:nth-child(11){width:100%;}
.sellform001 .wpcf7-response-output{float: left; margin:0px !important; margin-top:15px !important; width:100%;}

.salepageform01{
    background-color: #f5f5f5;
    padding: 25px;
    border-radius: 20px;
    border: 5px solid #f15d36;
}
.salepageform01 h3{
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 20px;
}
.salepageform01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
.salepageform01 ul li{
    float: left;
    width: 100%;
    padding-right: 0px;
    margin-bottom: 12px;
}
.salepageform01 ul li h4{
    font-size: 21px;
}
.salepageform01 ul li label{}
.salepageform01 ul li input{
    background-color: #fff;
}
.salepageform01 ul li select{
    background-color: #fff;
}
.salepageform01 ul li textarea{
    background-color: #fff;
    height: 90px;
}
.salepageform01 ul li input[type="submit"]{
    min-width: 100%;
    margin-top: 5px;
}
.salepageform01 ul li input[type="submit"]:hover{}
.salepageform01 .wpcf7-response-output{float: left; width:100%; margin:0px !important;}


@media (max-width:600px){
	.topbutton01{}
	.topbutton01 i{margin-right:0px !important;}
	.topbutton01 span{display: none;}
	.bannertxt01{    margin-top: 85px; margin-bottom: 90px !important;}
	.bannertxt01 h1{font-size:39px;}
	.bannertxt01 p{font-size:19px;}
	.section01{text-align: center; padding-top:40px !important;}
	.section01 .g-cols.cols_2{    --columns-gap: 1rem !important;}
	.section01 h3{font-size:26px;}
	.section02 h3{font-size:27px;}
	.section03 h3{font-size:20px; line-height: 33px;}
	.iconbox01{min-height:100px;}
	.iconbox01 img{max-height:60px;}
	.iconbox01 h4{font-size:20px;}
	.section04img{min-height:250px;}
	.section04txt01{text-align: center; padding:20px;}
	.section04txt01 h3{font-size:25px;}
	.section05 h3{font-size:29px;}
	.footer01 img{max-height:150px;}
	.footer01 .g-cols.cols_3{--columns-gap: 1rem !important;}
	.footer01 h2{font-size: 26px !important; margin-bottom: 12px;}
	.contactinner01 h3{font-size:28px; margin-bottom:18px;}
	.phoneicon01{margin-bottom:15px;}
	.phoneicon01 .w-iconbox-icon{ margin-right: 12px !important;font-size: 27px;}
	.contactinner01 ul li{width:100%; padding-right:0px;}
	.contactinner01 iframe{height:200px;}
	.sellheading01 p{font-size:18px;}
	.sellheading01 h3{padding-top:4px; font-size: 33px;}
	.sellform001{padding:20px; border-radius:15px;}
	.sellform001 ul li h4{font-size:23px;}
	.sellform001 ul li{width:100%; padding-right:0px; margin-bottom:10px;}
	.sellform001 ul li input[type="submit"]{min-width:100%;}
	.buybox01 p:nth-child(1){min-height:100px;}
	.salepageform01{padding:20px;}
	.salepageform01 h3{margin-bottom:14px;}
	.bredcums01{text-align: center;}
	.bredcums01 h1{font-size:30px;}
}




